@charset "utf-8";
@font-face{
    font-family:"Brandon-Grot-W01-Light";
    src:url("../fonts/85060878-ca6c-43cc-ac31-7edccfdca71b.ttf") 
}
@font-face{
    font-family:"OpenSans-Bold";
    src:url("../fonts/OpenSans-Bold.ttf");
}
@font-face{
    font-family:"OpenSans-ExtraBold";
    src:url("../fonts/OpenSans-ExtraBold.ttf");
}
@font-face{
    font-family:"OpenSans-Light";
    src:url("../fonts/OpenSans-Light.ttf");
}
@font-face{
    font-family:"OpenSans-Regular";
    src:url("../fonts/OpenSans-Regular.ttf");
}
@font-face{
    font-family:"OpenSans-SemiBold";
    src:url("../fonts/OpenSans-SemiBold.ttf");
}

/* ************* INDEXING START ************* 
(1) Wix Wrapper start 
(2) Wix Header Wrapper start
(3) Wix OWL Carousel Wrapper Start
(4) Wix Header Content Start
(5) Wix Nav Wrapper Start
(6) Wix iFrame Body Start
(7) Wix Footer Wrapper Start
 ************* INDEXING END ************* */
 
/* (1) Wix Wrapper start */
.wixHFWrapper{
	width:100%;
	float:left;
	position:relative;
}
/* (1) Wix Wrapper End */

/* (2) Wix Header Wrapper start */
.wixHFHeaderWrapper{
	width:100%;
	float:left;
	position:relative;
}
/* (2) Wix Header Wrapper End */

/* (3) Wix OWL Carousel Wrapper Start */
.wixHFOWLWrapper{
	width:100%;
	min-height:476px;
	float:left;
	background:#454647;
}
.owl-dots{display:none;}
.wixHFOWLWrapper > .owl-carousel {width:100%;}
.wixHFOWLWrapper > .owl-carousel > .item > img {width:auto;}
.wixHFStoreLogo{
	position:absolute;
	left:185px;
	top:59px;
	z-index:1;
}
.owl-carousel .owl-stage-outer{max-height:475px;}



.owl-carousel.owl-drag .owl-item{
	display: flex;
  	align-items: center;
}
/* (3) Wix OWL Carousel Wrapper End */

/* (4) Wix Header Content Start */
.wixHFShopForThisWay{
	width:229px;
	height:174px;
	position:absolute;
	right:220px;
	top:323px;
	z-index:2;
	/*background:url("../images/brainlairbooks/headerfooter/shopForBooksThisWay.png") no-repeat;*/
	background:url("../images/brainlairbooks/headerfooter/shopForBooksThisWay.png") no-repeat;
}
.wixHFShopForThisWay .shopForContent {
	font-family: Brandon-Grot-W01-Light,sans-serif;
    color: #FFF;
    text-transform: uppercase;
    font-size: 18px;
    text-align: center;
    position: relative;
    top: 49px;
    right: 31px;
	font-weight:600;
	}
.wixHFShopForThisWay .shopForContent a{
	text-decoration:underline;
	color:#FFF;
}
.wixHFStoreHours{
	background: #b8c7c5;
    padding: 10px 15px;
    color: #1b1f21;
    font-family: Brandon-Grot-W01-Light,sans-serif;
    font-size: 15px;
    text-align: center;
    width: 100%;
    margin: auto;
    margin-bottom: 15px;
    margin-top: 0px;
}
.wixHFStoreHours p{
	margin-bottom:5px;
	font-weight:600;
}
/* (4) Wix Header Content End */

/* (5) Wix Nav Wrapper Start */
.wixHFNavBarWrapper{
	width:100%;
	float:left;
	position:relative;
	height:61px;
	/*background:#4f5958;*/
	background:#5a93b5;
	color:#fff;
	margin-top:1px;
	margin-bottom:15px;
	z-index:5;
}
.wixHFNavBarWrapper .nav.navbar-nav li{
	min-width:200px;
	text-align:center;
	margin-top:5px;
}
/*.wixHFNavBarWrapper .nav.navbar-nav li a{
	font-family:Brandon-Grot-W01-Light,sans-serif;
	font-size:18px;
	color:#F2F1F7;
	text-transform:uppercase;
	font-weight:600;
	display:block;
	letter-spacing:0.5px;
}*/
.wixHFNavBarWrapper .nav.navbar-nav li a {
	font: normal normal 700 18px/1.4em Brandon-Grot-W01-Light,sans-serif;
    /*color: #F2F1F7;*/
    color: #00314E;
    text-transform: uppercase;
    display: block;
    letter-spacing: 0.5px;
	padding: 9px 40px;
}
.wixHFNavBarWrapper .nav.navbar-nav li.active a, .wixHFNavBarWrapper .nav.navbar-nav li:hover a{
	/*color:#B6DDDD;*/
	color:#00629C;
	background:transparent;
}
/* (5) Wix Nav Wrapper End */

/* (6) Wix iFrame Body Start */
.wixHFIframeBodyWrapper{
	width:100%;
	float:left;
	position:relative;
	min-height:150px;
}
/* (6) Wix iFrame Body End */

/* (7) Wix Footer Wrapper Start */
.wixHFFooterWrapper{
	width:100%;
	float:left;
	position:relative;
}
.wixHFFooterOne{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
	position:relative;
}
.wixHFFooterOne{
	width:100%;
	float:left;
	height:15px;
	background: #00314e;
    border-bottom: 10px solid #5a93b5;
}
.wixHFFooterTwo{
	width:100%;
	float:left;
	background: #5a93b5;
    
}
.wixHFWeLoveTOHere{
	width:100%;
	float:left;
	padding-top:46px;
	text-align:center;
	font-family:Brandon-Grot-W01-Light,sans-serif;
	font-size:28px;
	color:#00314E;
	font-weight:bold;
}
.wixHFCopyRight{
	width:100%;
	float:left;
	padding-top:20px;
	padding-bottom:20px;
	font-family:Brandon-Grot-W01-Light,sans-serif;
	font-size:14px;
	/*font-weight:bold;*/
	color:#00314E;
	text-align:center;
}
.wixHFSocialMedia{
	width:100%;
	float:left;
	padding-top:20px;
	padding-bottom:20px;
}
.wixHFSocialMedia ul{
	display:table;
	margin:auto;
}
.wixHFSocialMedia ul li{
	display:inline-block;
	padding:0 11px;
	float:left;
}
/* (7) Wix Footer Wrapper End */


/* ****************** MEDA CSS START ******************** */
@media (min-width:220px){
	/* (3) Wix OWL Carousel Wrapper Start */
	.wixHFOWLWrapper{display:none;}
	.wixHFStoreLogo{position: relative; left:0px; top: 0px; z-index: 1; width:100%; text-align:center;}
	.wixHFStoreLogo .web{display:none;}
	.wixHFStoreLogo .mobile{display: table; width: 305px; margin: 10px auto;}
	/* (3) Wix OWL Carousel Wrapper End */
	
	/* (4) Wix Header Content Start */
	.wixHFShopForThisWay{
		width:229px;
		height:174px;
		position:relative;
		right:0px;
		top:0px;
		z-index:2;
		background:url("../images/brainlairbooks/headerfooter/shopForBooksThisWayMobile.png") no-repeat center;
		margin:auto;
		display:table;
	}
	.wixHFShopForThisWay .shopForContent{right:0px;}
	.wixHFStoreHours{display:block;}
	/* (4) Wix Header Content End */
	
	/* (5) Wix Nav Wrapper Start */
	div.navbar-header button.navbar-toggle{margin-top:11px;}
	/* (5) Wix Nav Wrapper End */
	
	/* (7) Wix Footer Wrapper Start */
	.wixHFWeLoveTOHere{display:none;}
	.wixHFCopyRight{text-align:left; text-indent:15px;}
	.wixHFSocialMedia{padding-top:5px; padding-bottom:5px;}
	.wixHFCopyRight{padding-top:5px; padding-bottom:5px;}
	.wixHFFooterOne{height:30px;}
	/* (7) Wix Footer Wrapper End */
}
@media(min-width:320px){}
@media (min-width:375px){}
@media (min-width:420px){}
@media (min-width:590px){}
@media (min-width:640px){}
@media (min-width:720px){}
@media (min-width:737px){}
@media (min-width:768px){
	
	/* (3) Wix OWL Carousel Wrapper Start */
	.wixHFOWLWrapper{display:block;}
	.wixHFStoreLogo{position: absolute; left: 185px; top: 59px; z-index: 1; width:auto; }
	.wixHFStoreLogo .web { display: block; width: 200px; left: -130px; position: relative; top: -25px;}
	.wixHFStoreLogo .mobile{display:none;}
	/* (3) Wix OWL Carousel Wrapper End */
	
	/* (4) Wix Header Content Start */
	.wixHFShopForThisWay{width:229px; height:174px; position:absolute; right:5px; top:107px; z-index:6; background:url("../images/brainlairbooks/headerfooter/shopForBooksThisWay.png") no-repeat;}/*brainlairbooks/headerfooter/*/
	.wixHFShopForThisWay .shopForContent{right:31px;}
	.wixHFStoreHours{display:none;}
	/* (4) Wix Header Content End */
	
	/* (5) Wix Nav Wrapper Start */
	.wixHFNavBarWrapper .nav.navbar-nav li {
		min-width: 140px;
	}
	/* (5) Wix Nav Wrapper End */
	
	/* (7) Wix Footer Wrapper Start */
	.wixHFWeLoveTOHere{display:block;}
	.wixHFCopyRight{text-align:center;}
	.wixHFSocialMedia{padding-top:20px; padding-bottom:20px;}
	.wixHFCopyRight{padding-top:20px; padding-bottom:20px;}
	.wixHFFooterOne{height:15px;}
	/* (7) Wix Footer Wrapper End */
}
@media (min-width:980px){}
@media (min-width:1020px){}
@media (min-width:1024px){

	/* (3) Wix OWL Carousel Wrapper Start */
	.wixHFStoreLogo .web {display: block; width: 300px;}
	/* (3) Wix OWL Carousel Wrapper End */
	
	/* (4) Wix Header Content Start */
	.wixHFShopForThisWay{right: 115px; top: 198px;}
	/* (4) Wix Header Content End */
	
	/* (5) Wix Nav Wrapper Start */
	.wixHFNavBarWrapper .nav.navbar-nav li{}
	/* (5) Wix Nav Wrapper End */
}
@media (min-width:1170px){}
@media (min-width:1200px){}
@media (min-width:1366px){	
	/* (3) Wix OWL Carousel Wrapper Start */
	.wixHFStoreLogo{ position:absolute; left:0px; top:59px; z-index:1;}
	.wixHFStoreLogo .web{left:0px;top:unset;}
	/* (3) Wix OWL Carousel Wrapper End */
	
	/* (4) Wix Header Content Start */
	.wixHFShopForThisWay { right: 0px; top: 223px;}
	/* (4) Wix Header Content End */
	
	/* (5) Wix Nav Wrapper Start */
	.wixHFNavBarWrapper .nav.navbar-nav li{ /*min-width:200px;*/ text-align:center; margin-top:5px;}
	/* (5) Wix Nav Wrapper End */
}
@media (min-width:1500px){}
@media (min-width:1900px){}
/* ****************** MEDA CSS END ******************** */